D-LINK SYSTEMS, INC | WIRELESS ROUTER | ADVANCED

Product Page: DIR-451 | Hardware Version: A1 | Firmware Version: v1.03_NA

| Setup | Advanced | Tools | Status | Support

- Virtual Server
- Port Forwarding
- Application Rules
- Network Filter
- Website Filter
- Firewall Settings
- advanced Wireless
- advanced Network

# Advanced Wireless settings :

If you are not familiar with these Advanced Wireless settings, please read the help section before attempting to modify these settings.

## Advanced Wireless Settings :

TX Rates : |
Transmit Power: |
Beacon interval : | (msec, range:25~1000, default:100)
RTS Threshold : | (range: 256~2346, default:2346)
Fragmentation : | (range: 256~2346, default:2346, even number only)
DTIM interval : | (range: 1~255, default:3)
Preamble Type : | Short Preamble Long Preamble
WMM Function: | Disable Enable

Helpful Hints.. Advanced Wireless: It is recommended that you leave these options at their default values. Adjusting them could negatively impact the performance of your wireless network.

Copyright © 2004-2008 D-Link Systems, Inc.